Jala Test

## Class jala.Test.TestException

    Object
       |
       +--jala.Test.Exception
             |
             +--jala.Test.TestException

class jala.Test.TestException
extends jala.Test.Exception

Instances of this exception are thrown whenever an assertion function fails
Defined in Global/jala.Test.js

Constructor Summary
`jala.Test.TestException (<String> comment, <String> message)` Creates a new TestException instance

Constructor Detail

### jala.Test.TestException

    jala.Test.TestException(<String> comment, <String> message)

Creates a new TestException instance

Parameters:

`comment` - An optional comment

`message` - The failure message

Returns:

A newly created TestException instance

Jala Test

Documentation generated by JSDoc on Tue Jan 8 15:50:17 2008